

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.5em;
}

nav {
    height: 77px;
    line-height: 77px;
    background-color: #fff;
    box-shadow: none;
    width: 100%;
}


    nav .brand-logo {
        padding: 5px;
        margin-left: 10px;
    }

    nav ul a {
        color: #93378A;
    }

    nav .button-collapse {
        float: right;
    }

        nav .button-collapse i {
            color: #93378a;
        }


    nav i.material-icons:before {
        font-family: FontAwesome;
        content: "\f0c9";
        font-size: 40px;
        font-style: normal;
    }


.side-nav a {
    color: #93378A;
}


.card:hover {
    -webkit-transform: scale(1.05) translate3d(0, 0, 0);
    transform: scale(1.05) translate3d(0, 0, 0);
    box-shadow: -13px 11px 25px 1px rgba(0, 0, 0, 0.55);
    -webkit-transition: .3s;
    transition: .3s;
}

.tabs .tab a:hover, .tabs .tab a.active {
    background-color: transparent;
    color: rgb(238, 110, 115);
}


footer.page-footer {
    background-color: #fff;
}

.purple-text {
    color: #93378A;
}


.purple-text {
    color: #93378A;
}

.black-text {
    color: #000000;
}

.grey-text {
    color: #747474;
}

.link {
    color: #93378A;
}

.call-us-container {
    padding: 10px;
    border-top: 2px solid #e3e3e3;
    border-bottom: 2px solid #e3e3e3;
}

.call-us a {
    color: #93378A;
    font-size: 24px;
}

.company-details {
    margin-bottom: 50px;
    padding: 20px;
}

.company-links {
    padding: 20px;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

footer.page-footer .footer-copyright {
    line-height: 10px;
}

.sticky-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
    background-color: #c6db8d !important;
    height: 100px !important;
}

.card .mc-btn-action {
    position: absolute;
    right: 16px;
    top: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid;
    width: 54px;
    height: 54px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 20;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #93378A;
}

.mc-btn-action:hover {
    color: #93378A;
    background-color: #fff;
}

.fa-spin-fast {
    -webkit-animation: fa-spin-fast 0.2s infinite linear;
    animation: fa-spin-fast 0.2s infinite linear;
}

@-webkit-keyframes fa-spin-fast {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes fa-spin-fast {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}



.card .card-reveal {
    overflow: hidden;
}

.share-icons i {
    font-size: 36px;
    padding-right: 10px;
}

.facebook-color {
    color: #3b5998;
}

.twitter-color {
    color: #4099ff;
}

.pinterest-color {
    color: #c92228;
}

.google-plus-color {
    color: #d34836;
}

div.slide-up {
    overflow: hidden;
}

div.slide-up {
    animation: 1.5s slide-up;
    margin-top: 0%;
}

@keyframes slide-up {
    from {
        margin-top: 100%;
        height: 300%;
    }

    to {
        margin-top: 0%;
        height: 100%;
    }
}

.tabs .indicator {
    background-color: #93378A;
}

.tabs .tab {
    text-align: center;
    line-height: 48px;
    text-transform: none;
}

i.icon-slideup {
    animation: 2.5s slide-up;
    margin-top: 0%;
}


@keyframes icon-slide-up {
    from {
        margin-top: 100%;
        height: 300%;
    }

    to {
        margin-top: 0%;
        height: 100%;
    }
}


i:hover {
    -webkit-transform: scale(1.5) translate3d(0, 0, 0);
    transform: scale(1.5) translate3d(0, 0, 0);
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer;
    cursor: hand;
}

.headings {
    margin-left: 20px;
}

.slide-in {
    -webkit-animation: anim 6.5s 1;
    animation: anim 6.5s 1;
    transform: translateX(0%);
}

@-webkit-keyframes anim {
    0% {
        transform: translateX(100%);
    }

    14.28% {
        transform: translateX(0);
    }

    85.71% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes anim {
    0% {
        transform: translateX(100%);
    }

    14.28% {
        transform: translateX(0);
    }

    85.71% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(0);
    }
}


input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #923789;
    box-shadow: 0 1px 0 0 #923789;
}



/*#search-wrap {
         display: inline-block;
         position: relative;
         height: 40px;
         float: right;
         margin-bottom: 20px;
     }

    input[type="text"] {
        height: 60px;
        font-size: 24px;
        display: inline-block;
        font-family: "Lato";
        font-weight: 100;
        border: none;
        outline: none;
        color: #555;
        padding: 3px;
        padding-right: 60px;
        width: 0px;
        position: absolute;
        top: 0;
        right: 0;
        background: none;
        z-index: 3;
        transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
        cursor: pointer;
    }

    input[type="text"]:focus:hover {
        border-bottom: 1px solid #BBB;
    }

    input[type="text"]:focus {
        width: 400px;
        z-index: 1;
        border-bottom: 1px solid #BBB;
        cursor: text;
    }

    input[type="submit"] {
        height: 67px;
        width: 63px;
        display: inline-block;
        color: #000;
        float: right;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFU1NT9fX1lJSUXl5e1dXVfn5+c3Nz6urqv7+/tLS0iYmJqampn5+fysrK39/faWlp////Vi4ZywAAABF0Uk5T/////////////////////wAlrZliAAABLklEQVR42rSWWRbDIAhFHeOUtN3/ags1zaA4cHrKZ8JFRHwoXkwTvwGP1Qo0bYObAPwiLmbNAHBWFBZlD9j0JxflDViIObNHG/Do8PRHTJk0TezAhv7qloK0JJEBh+F8+U/hopIELOWfiZUCDOZD1RADOQKA75oq4cvVkcT+OdHnqqpQCITWAjnWVgGQUWz12lJuGwGoaWgBKzRVBcCypgUkOAoWgBX/L0CmxN40u6xwcIJ1cOzWYDffp3axsQOyvdkXiH9FKRFwPRHYZUaXMgPLeiW7QhbDRciyLXJaKheCuLbiVoqx1DVRyH26yb0hsuoOFEPsoz+BVE0MRlZNjGZcRQyHYkmMp2hBTIzdkzCTc/pLqOnBrk7/yZdAOq/q5NPBH1f7x7fGP4C3AAMAQrhzX9zhcGsAAAAASUVORK5CYII=) center center no-repeat;
        text-indent: -10000px;
        border: none;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        cursor: pointer;
        opacity: 0.4;
        cursor: pointer;
        transition: opacity .4s ease;
    }

    input[type="submit"]:hover {
        opacity: 0.8;
    }

textarea:focus, input:focus {
        outline: none;
      
    }*/

#search-results {
    min-height: 400px;
}

.progress {
    background-color: #88337F;
}

    .progress .indeterminate {
        background-color: #D383CB;
    }

/*animation element*/

.animation-element {
    position: relative;
    margin: 0% 1.33 2.66% 1.33%;
}


    .animation-element:nth-of-type(3n-2) {
        margin: 0% 1.375% 2.75% 0%;
    }

    .animation-element:nth-of-type(3n-1) {
        margin: 0% 1.375% 2.75% 1.375%;
    }

    .animation-element:nth-of-type(3n-0) {
        margin: 0% 0% 2.75% 1.375%;
    }

/*bounce up animation for the subject*/

.bounce-up .tile-content-bounce {
    opacity: 0;
    -moz-transition: all 700ms ease-out;
    -webkit-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
    -moz-transform: translate3d(0px, 200px, 0px);
    -webkit-transform: translate3d(0px, 200px, 0px);
    -o-transform: translate(0px, 200px);
    -ms-transform: translate(0px, 200px);
    transform: translate3d(0px, 200, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bounce-up.in-view .tile-content-bounce {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}


.breadcrumbContainer {
    margin-top: 5px;
}

    .breadcrumbContainer .container {
        margin: 0;
        padding: 0;
    }

    .breadcrumbContainer .row {
        margin-left: 20px;
    }

    .breadcrumbContainer .breadcrumb {
        margin-left: 0;
        padding-top: 1px;
    }

        .breadcrumbContainer .breadcrumb li {
            display: inline;
            background-image: none;
            padding: 0;
            font-size: 14px;
            color: #4d4d4d;
        }

        .breadcrumbContainer .breadcrumb a,
        .breadcrumbContainer .breadcrumb a:visited {
            font-size: 14px;
            color: #4d4d4d;
        }

        .breadcrumbContainer .breadcrumb:hover {
            /*background: black;*/
        }

.divider {
    height: 1px;
    overflow: hidden;
    background-color: transparent !important;
}

.truncate {
    display: block;
    white-space: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card .card-content .card-title {
    line-height: 10px;
}

.smallTile {
    margin-top: 10px;
    font-size: 12px;
}

.smallTileContainer {
    height: 65px;
}

.smallTileText {
    text-transform: capitalize;
    font-size: 12px !important;
    line-height: 20px;
}

.card .card-content {
    padding-top: 10px !important;
    padding-left: 10px !important;
    border-radius: 0 0 2px 2px;
}



@media only screen and (max-width: 992px) {

    .ulSideMenu {
        width: 625px !important;
    }


    nav .brand-logo {
        left: 70px;
    }

    input[type="text"]:focus {
        width: 270px;
        z-index: 1;
        border-bottom: 1px solid #BBB;
        cursor: text;
    }

    .menu-espanso {
        position: absolute;
        top: 270px !important;
        right: 0;
    }
}





.fixed-action-btn {
    position: relative;
    left: 92%;
    top: 10px;
    padding-top: 15px;
    margin-bottom: 0;
    z-index: 998;
    width: 50px;
}



@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);




.menu-espanso {
    background-color: transparent;
    position: absolute;
    width: 275px;
    height: 100%;
    top: 300px;
    right: 0;
    overflow: hidden !important;
    z-index: 5;
}


.menu,
.linee {
    cursor: pointer;
}

.menu-in {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 49px;
    width: 49px;
    border-radius: 50%;
    background-color: #88337F;
    border: none;
    transition: all 0.40s ease-out;
}

.menu {
    position: absolute;
    right: 0;
    margin: 15px 15px 0 0;
    height: 49px;
    width: 49px;
    border-radius: 50%;
    background-color: transparent;
    border: none;
    transition: all 0.40s ease-out;
}

.over {
    width: 2000px;
    height: 2000px;
    transition: all 0.350s ease-in;
    cursor: default;
}

.linea1 {
    background: #fff;
    height: 3px;
    width: 20px;
    position: absolute;
    right: 30px;
    top: 33px;
    transition: all 0.3s;
}

.linea2 {
    background: #fff;
    height: 3px;
    width: 20px;
    position: absolute;
    right: 30px;
    top: 38px;
    opacity: 1;
    transition: opacity 0.5s;
}

.linea3 {
    background: #fff;
    height: 3px;
    width: 20px;
    position: absolute;
    right: 30px;
    top: 43px;
}

.overL1 {
    animation: closetop 1s forwards;
    animation-direction: alternate;
    cursor: pointer;
}

.overL2 {
    opacity: 0;
    transition: opacity 0.5s;
    cursor: pointer;
}

.overL3 {
    animation: closebottom 1s forwards;
    animation-direction: alternate;
    cursor: pointer;
}

@keyframes closetop {
    0% {
        transform: translateY(5px) rotate(0deg);
    }

    25% {
        transform: translateY(5px) rotate(0deg);
    }

    75% {
        transform: translateY(5px) rotate(-45deg);
    }

    100% {
        transform: translateY(5px) rotate(-45deg);
    }
}

@keyframes closebottom {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    25% {
        transform: translateY(-5px) rotate(0deg);
    }

    75% {
        transform: translateY(-5px) rotate(45deg);
    }

    100% {
        transform: translateY(-5px) rotate(45deg);
    }
}

.voci-menu {
    visibility: hidden;
    position: absolute;
    right: 50px;
    top: 50px;
    opacity: 0;
    transition: all 0.300s;
    transition-delay: 0s;
}

.overvoci {
    visibility: visible;
    opacity: 1;
    transition: all 0.400s;
    transition-delay: 0.370s;
}

.voci-menu ul {
    list-style-type: none;
}

    .voci-menu ul li {
        margin: 20px 0;
    }

        .voci-menu ul li a {
            float: right;
            text-decoration: none;
            color: white;
            margin-top: 20px;
            font-size: 16px;
            font-weight: 500;
        }

            .voci-menu ul li a:hover {
                opacity: 0.7;
            }

.footer {
    position: relative;
    padding-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 2;
    background: #5F5F5F;
    width: 100%;
    height: 150px;
}

    .footer div {
        width: 200px;
        text-align: center;
    }

        .footer div ul {
            list-style-type: none;
        }

            .footer div ul li span {
                text-align: center;
                text-decoration: none;
                color: transparent;
                background-color: #999;
                margin-top: 10px;
                display: inline-block;
            }


input[type="submit"] {
    display: none !important;
}


/*Star Rating Start*/

.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    width: 10em;
}

    .rating input {
        position: absolute;
        left: -999999px;
    }

    .rating label {
        display: inline-block;
        font-size: 0;
    }

    .rating > label:before {
        position: relative;
        font: 24px/1 FontAwesome;
        display: block;
        content: "\f005";
        color: #ccc;
        background: -webkit-linear-gradient(-45deg, #d9d9d9 0%, #b3b3b3 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .rating > label:hover:before,
    .rating > label:hover ~ label:before,
    .rating > label.selected:before,
    .rating > label.selected ~ label:before {
        color: #f0ad4e;
        background: -webkit-linear-gradient(-45deg, #fcb551 0%, #d69a45 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }


.currentRating {
    unicode-bidi: bidi-override;
    direction: rtl;
    width: 10em;
    pointer-events: none;
}

    .currentRating input {
        position: absolute;
        left: -999999px;
        pointer-events: none;
    }

    .currentRating label {
        display: inline-block;
        font-size: 0;
    }

    .currentRating > label:before {
        position: relative;
        font: 24px/1 FontAwesome;
        display: block;
        content: "\f005";
        color: #ccc;
        background: -webkit-linear-gradient(-45deg, #d9d9d9 0%, #b3b3b3 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .currentRating > label:hover:before,
    .currentRating > label:hover ~ label:before,
    .currentRating > label.selected:before,
    .currentRating > label.selected ~ label:before {
        color: #f0ad4e;
        background: -webkit-linear-gradient(-45deg, #fcb551 0%, #d69a45 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }


/*Star Rating End*/


.fixed-action-btn.horizontal {
    padding: 1px 0 0 0;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {

    .fixed-action-btn.horizontal ul li {
        margin: 10px 10px 0 0 !important;
    }

    .fixed-action-btn {
        left: 75% !important;
    }

    h2 {
        font-size: 2rem !important;
    }

    .side-nav {
        width: 205px !important;
    }

   

}







@media only screen 
  and (min-device-width: 601px) 
  and (max-device-width: 1023px) 
  and (-webkit-min-device-pixel-ratio: 1) {


     .row .col.m3 {
        width: 100% !important;
        margin-left: auto !important;
        left: auto !important;
        right: auto !important;
    }

    .row .col.m9 {
        width: 100%;
        margin-left: auto;
        left: auto;
        right: auto;
    }

      .hide-on-med-and-down-custom {
        display: none !important;
    }

}


.sticky-cookie {
    position: relative;
    top: 0;
    width: 100%;
    /* Set the fixed height of the cookie popup banner here */
    background-color: #dbd9d6;
    z-index: 1000;
    padding: 10px 0 10px 0;
    margin-top: -15px;
}

/*  Portrait - phone  */
@media (min-width: 120px) and (max-width: 420px) {


    .sticky-cookie {
        padding: 5px 0 !important;
    }

    .cookieWordingWrapper {
        margin: 5px 5px 0 0 !important;
    }

    .sticky-cookie p {
        font-size: 13px;
    }

        .sticky-cookie p a {
            font-size: 13px;
        }


}

@media (min-width: 421px) and (max-width: 680px) {


     .sticky-cookie {
        padding: 5px 0 !important;
    }

    .cookieWordingWrapper {
        margin: 5px 5px 0 0 !important;
    }

    .sticky-cookie p {
        font-size: 13px;
    }

        .sticky-cookie p a {
            font-size: 13px;
        }

}


/* CUSTOM CSS   */

    .setHeaderHeight
    {
        height:400px;
    }
